Subject: New Reply Received - Regarding my request that not being recieved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 08:09:32 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Regarding my request that not being recieved  Ticket comment <div dir="auto">Good afternoon,</div>
<div dir="auto">Long time no hear from you I want to know what happened to my case also I want to provide me with you office location because I want to go complain there </div>
<div dir="auto">Regards,</div>
<div dir="auto">ASMAA ElNabrawi </div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 14 Oct 2022 at 2:01 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Asmael,</div>
<div><br></div>
<div>Thank you for contacting us,</div>
<div><br></div>
<div> We apologize for the inconvenience caused</div>
<div><br></div>
<div>We really appreciate your patience please note we have escalated the case to the higher authority to follow up with the concerned team directly allow us some time please to resolve the case.</div>
<div><br></div>
<div dir="ltr">Feel free to contact us if you need further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933087